@charset "utf-8";

#top_contents_bottom	{
	width:950px;
}
#topics_block	{
	float:left;
	width:490px;
}
#topics_blog_block	{
	float:right;
	width:490px;
}
#topics_title ,
#topics_title_blog	{
	margin-top:30px;
}
#topics_title h3 ,
#topics_title_blog h3	{
	font-size:14px;
}
#topics_title h3 img ,
#topics_title_blog img	{
	display:block;
}

#topics_title_news h3	{
	height:80px;
	color:#333333;
	font-size:18px;
	line-height:88px;
	padding-left:4px;
	font-weight:bold;
	margin-bottom:16px;
	background-image:url(http://www.tenbo.com/rakuten/images/h2_bg.gif);
	background-repeat:no-repeat;
}
#topics_title_news h3 span	{
	padding:0px 10px 10px 18px;
}

#topics_title ul	{
	width:146px;
	height:42px;
	margin:-43px 0 0 0;
	padding:0;
	float:right;
}
#topics_title ul li	{
	float:left;
	list-style:none;
}
li.all_list_link	{
	background-image:url(http://www.tenbo.com/rakuten/images/news_mark.gif);
	background-position:8px 18px;
	background-repeat:no-repeat;
	padding:14px 15px 0 20px;
}
li.rss_link	{
	padding:14px 10px 0 0px;
}


.new_txt	{
	width:490px;
	float:left;
	font-size:12px;
	margin:0px;
	padding:10px 0 10px 0px;
}
.new_txt_ichiran	{
	width:700px;
	float:left;
	font-size:12px;
	margin:0px;
	padding:10px 0 10px 0px;
}
.new_txt_bg_home	{
	clear:both;
	position:relative;
	overflow:hidden;
	margin:0 0 0px 0;
	padding:0px;
	width:490px;
	border-bottom:1px solid #C3A259;
}
.new_txt_bg_ichiran	{
	width:700px;
	float:left;
	font-size:12px;
	margin:0px;
	padding:10px 0 10px 0px;
}
.new_txt_bg_home:after	{
	content:".";
	display:block;
	height:0.1px;
	font-size:0.1em;
	line-height:0; 
	clear:both;
	visibility:hidden; 
}
.new_txt_bg_home img	{
	display:block;
	clear:both;
}
.new_txt_bg_home_blog	{
	clear:both;
	position:relative;
	overflow:hidden;
	margin:0 0 0px 0;
	padding:0px;
	width:490px;
	border-bottom:1px solid #C3A259;
	background-image:url(http://www.tenbo.com/rakuten/images/blog_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}
.new_txt_bg	{
	clear:both;
	position:relative;
	overflow:hidden;
	margin:0 0 0px 0;
	padding:0px;
	width:490px;
}
.topics_txt	{
	font-size:12px;
	float:left;
	display:inline;
	margin:5px 0 0 0;
	padding-bottom:5px;
	border-bottom:1px dashed #CCCCCC;
}
.topics_txt_first	{
	font-size:12px;
	clear:both;
	background-image:url(http://www.tenbo.com/rakuten/images/news_line.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin:5px 0 0 0;
	padding:8px 14px 8px 14px;
}
.topics_txt_first p	{
	margin-bottom:3px;
}
.day	{
	width:70px;
	float:left;
	padding-left:4px;
	padding-bottom:3px;
	padding-top:5px;
	margin:0px;
	background-repeat:no-repeat;
	background-position:left center;
	display:block;
}
.new_content	{
	float:left;
	width:390px;
	padding-bottom:3px;
	padding-top:5px;
	margin:0px;
	padding-right:5px;
	padding-left:6px;
	background-repeat:no-repeat;
	background-position:left 10px;
	display:block;
}
.new_content_blog	{
	float:left;
	width:330px;
	padding-bottom:3px;
	padding-top:5px;
	margin:0px;
	padding-right:5px;
	padding-left:6px;
	background-repeat:no-repeat;
	background-position:left 10px;
	display:block;
}
.new_content_ichiran	{
	float:left;
	width:616px;
	padding-bottom:3px;
	padding-top:5px;
	margin:0px;
	padding-right:5px;
	padding-left:6px;
	background-repeat:no-repeat;
	background-position:left 10px;
	display:block;
}
.topics_txt .new_content a	{
	color:#333333;
	text-decoration:underline;
}
.topics_txt .new_content a:hover	{
	color:#333333;
	text-decoration:none;
}

#topics .new_txt p	{
	margin:0px;
}
